

.thumbnail img {
	max-width: 100%;
}

.thumbnail a {
	background: none;
	border: none;
	box-shadow: none;
	float: none;
	margin: 0px;
	padding: 0px;
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease;
	
}



container-fluid.a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE7 */
	opacity: 0.6;
	text-decoration: none;
}


/* Container */
.container-fluid {
	/*background: #FFFFFF;
    margin: 0px 0px 0px 0px;
    padding: 20px 40px 0;
    max-width: 960px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
}

/* Thumbnail Box */
.caption h4 {
	font-family: 'B Yekan',Tahoma;
	font-size: 1.5rem;
	color: #444;
	margin: 10px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 20px;
	color: inherit;
	text-rendering: optimizelegibility;
}

.caption p {
	font-family: 'B Yekan',Tahoma;
	font-size: 1.2rem;
	color: #999;
}

.caption a {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #b3b3b3;
	font-family: Tahoma;
	font-size: 0.7em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	float: none;
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}


/* Carousel Control */
.control-box {
	text-align: right;
	width: 100%;
}

	.control-box a {
		background: #666;
		border: 0px;
		border-radius: 0px;
		display: inline-block;
		font-size: 34px;
		font-weight: 200;
		line-height: 18px;
		opacity: 0.5;
		padding: 4px 10px 0px;
		position: static;
		margin: 1px;
		height: 30px;
		width: 15px;
		float: none;
	}

.carousel-control {
	background: #666;
	border: 0px;
	border-radius: 0px;
	display: inline-block;
	font-size: 34px;
	font-weight: 200;
	line-height: 18px;
	opacity: 0.5;
	padding: 4px 10px 0px;
	position: static;
	height: 30px;
	width: 15px;
}

/* Mobile Only */
@media (max-width: 767px) {
	.page-header, .control-box {
		text-align: center;
	}
}

@media (max-width: 479px) {
	.caption {
		word-break: break-all;
	}
}

::selection {
	background: #ff5e99;
	color: #FFFFFF;
	text-shadow: 0;
}

::-moz-selection {
	background: #ff5e99;
	color: #FFFFFF;
}

a, a:focus, a:active, a:hover, object, embed {
	outline: none;
}

:-moz-any-link:focus {
	outline: none;
}

input::-moz-focus-inner {
	border: 0;
}
